
html, body {
	background-color: #E28B06;
	font-family: Helvetica, Arial, sans-serif;
	}

h1 {
	text-align: center;
	color: white;
	height: 60px;
	font-size: 1.6em;
	}

div#menü{
	text-align: center;
	border-radius: 10px;
	margin-bottom: 20px;
	}
	
	#menü table {
	margin: auto;
	}
	
	#menü tr{
	height: 90px;
	background-image: url(../Wertstoffentsorgung/Wertstoff_white_t40.png);
	border-radius: 20px;
	text-align: center;
	}
 
	#menü td{
	
	width: 150px;
	padding: 0 10 0 10px;
	text-align: center;
	
	}

	#menü a:link {
		text-decoration: none;
		color: #2e3b0b;

		}
	#menü td:hover {
		text-decoration: none;
		background-image: url(../Wertstoffentsorgung/Wertstoff_white_t40.png);
		height:100%;
		}
	#menü a:visited {
		text-decoration: none;
		color: #2e3b0b;

	}
	#ausgabe {
	margin: auto;
	width: 600px;
	height:650px;
	overflow: auto;
	background-image: url(../Wertstoffentsorgung/Wertstoff_white_t40.png);
	padding: 5px;
	}

	#title h1 {
	vertical-align: top;
	text-align: center;
	font-size: 1.1em;
	color: #2E3B0B;
	display: block;
	margin-top: 0px;
	}
	#ausgabe ol {
		list-style: none;
		margin: 0;
		padding: 0;
		padding: 10px;
	}
	#ausgabe hr {
	color: #055d05;
	}
	
	#ausgabe .company {
		border-top: 1px solid #055d05;
	}
	#ausgabe h3 {
		margin: 0.5em 0;
		font-size: 1em;
	}
	#ausgabe ol li.company:first-child {
		border: 0;
	}
	#ausgabe ol li.company:first-child h3{
		/*margin-top: 0;*/
	}
	#ausgabe .location, .contact, p, li  {
		margin-bottom: 1em;
		clear: both;
	}
	#ausgabe .location, .contact {
		display: block;
	}
	#ausgabe .real, .virtual {
		display: block;
	}
	#ausgabe .street, .zipcity, .district, .phone, .fax {
		display: block;
	}
	#ausgabe .real {
		float: left;
		margin-bottom: 1em;
	}
	#ausgabe .virtual {
		float: right;
	}
	#ausgabe address {
		font-style: normal;
	}
	#ausgabe .counter {
		width: 2.5em;
		display: block; 
		float: left;
	}
	#ausgabe .phone .label, .fax .label {
		width: 4em;
		display: block; 
		float: left;
	}
	#ausgabe a:link {
		color: #2E3B0B;
		text-decoration: none;
	}
	#ausgabe a:visited {
		color: #2E3B0B;
		text-decoration: none;
	}
	#ausgabe a:hover{
		color: #a30606;
		text-decoration: none;
	}
	#bezirk {
	text-align: center;

	
	}
	#bezirk select {
	background: transparent;
	font-style: bold;
	font-size: large;
	padding-left: 10px;
	border: none;
	background-image: url(../Wertstoffentsorgung/Wertstoff_white_t40.png);
	
	
	
	}
	
